/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.consulted-provider {
  display: grid;
  grid-gap: 1.25rem;
  grid-template-columns: 100%;
  margin-bottom: 1.25rem;
}
@media screen and (min-width: 576px) {
  .consulted-provider {
    grid-template-columns: 60px 1fr;
  }
}

.consulted-provider__image img {
  max-width: 60%;
}
@media screen and (min-width: 576px) {
  .consulted-provider__image img {
    max-width: 100%;
  }
}
@media print {
  .consulted-provider__image img {
    max-width: 60%;
  }
}
.consulted-provider--no-image .consulted-provider__image {
  align-items: center;
  background-color: #ededed;
  background-image: url("/themes/custom/ohana/dist/img/particle-pattern--white.png");
  background-size: 1400px;
  display: flex;
  min-height: 5.625rem;
  justify-content: center;
}
.consulted-provider--no-image .consulted-provider__image > div {
  color: #63666a;
  font-family: "Antonio", sans-serif;
  font-size: 2.5rem;
}

.consulted-provider__specialty {
  font-size: 0.9375rem;
  line-height: 1.475;
}

.consulted-provider__link {
  font-size: inherit;
  line-height: inherit;
  text-decoration: none;
}
.consulted-provider__link:hover, .consulted-provider__link:focus, .consulted-provider__link:active {
  text-decoration: underline;
}